/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip6/ecs/ecs.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1749.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_rtnt_1200-1349.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_rtnt_1600-1749.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1349.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_rtnt_1-150.nc
  authors:
  - schlund_manuel
  caption: Equilibrium Climate Sensitivity (Gregory method) for multiple climate models.
  domains:
  - global
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip6/ecs/ecs_regression_CESM2.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_rtnt_1-150.nc
  authors:
  - schlund_manuel
  caption: Scatterplot between TOA radiance and global mean surface temperature anomaly
    for 150 years of the abrupt 4x CO2 experiment including linear regression to calculate
    ECS for CESM2.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip6/ecs/CESM2.pdf
  plot_types:
  - scatter
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip6/ecs/ecs_regression_NorESM2-LM.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1749.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_rtnt_1600-1749.nc
  authors:
  - schlund_manuel
  caption: Scatterplot between TOA radiance and global mean surface temperature anomaly
    for 150 years of the abrupt 4x CO2 experiment including linear regression to calculate
    ECS for NorESM2-LM.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip6/ecs/NorESM2-LM.pdf
  plot_types:
  - scatter
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip6/ecs/ecs_regression_NorESM2-MM.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1349.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_rtnt_1200-1349.nc
  authors:
  - schlund_manuel
  caption: Scatterplot between TOA radiance and global mean surface temperature anomaly
    for 150 years of the abrupt 4x CO2 experiment including linear regression to calculate
    ECS for NorESM2-MM.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip6/ecs/NorESM2-MM.pdf
  plot_types:
  - scatter
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip6/ecs/lambda.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1749.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_rtnt_1200-1349.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_rtnt_1600-1749.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1349.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_rtnt_1-150.nc
  authors:
  - schlund_manuel
  caption: Climate Feedback Parameter for multiple climate models.
  domains:
  - global
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
